[Bug 561124] Re: firefox sets LD_LIBRARY_PATH which breaks the icedtea6-plugin

Chris Coulson chris.coulson at canonical.com
Mon Apr 12 14:44:10 UTC 2010


How is this meant to work on upstream Firefox builds? Upstream builds
ship their own NSS. The current FF3.6 in-source NSS version is 3.12.6,
which is the same as the system version in Lucid

-- 
firefox sets LD_LIBRARY_PATH which breaks the icedtea6-plugin
https://bugs.launchpad.net/bugs/561124
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list